version: 1.0.0
files:
  - url: 店眼雷达-setup.exe
    sha512: WmmTVnQcXc22oxpcWVcZaJ6+4fuC+zEkeEHtyzn7HroANayUnm4bScMmciXnfCk2YllilwPxwf97LEMPDpubIA==
    size: 83210616
path: 店眼雷达-setup.exe
sha512: WmmTVnQcXc22oxpcWVcZaJ6+4fuC+zEkeEHtyzn7HroANayUnm4bScMmciXnfCk2YllilwPxwf97LEMPDpubIA==
releaseName: '1764205006066'
releaseDate: '2025-11-27T00:57:19.757Z'
